using System;
using System.Collections.Generic;
using System.Linq;
namespace Guster
{
    class Program
    {
        static void Main()
        {
            Console.Write("Rec? ");
            string rec = Console.ReadLine();
            char[] niz = rec.ToCharArray();
            string[] stringNiz = null;
            Array.Resize(ref stringNiz, niz.Length);
            for (int i = 0; i < niz.Length; i++)
            {
                stringNiz[i] = new string(niz[i], 1);
            }

            List<string> listaReci = new List<string>();

            foreach (string arrItem in stringNiz)
            {
                listaReci.Add(arrItem);
            }
           
        }
        static void IspisiNiz(string[] stringNiz)
        {
            for (int i = 0; i < stringNiz.Length; i++)
            {
                Console.WriteLine(stringNiz[i]);
            }
        }
    }
}